Subject: Re: bug#75754: styled_format stack usage/GC protection

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Jan 2025 16:09:05 +0200

> Date: Fri, 24 Jan 2025 13:21:24 +0000
> From: Pip Cet <[email-masked]>
> Cc: [email-masked], [email-masked], Stefan Kangas <[email-masked]>
> 
> "Eli Zaretskii" <[email-masked]> writes:
> 
> >> Can we make this a new bug?
> >
> > We could, or we could keep discussing that in this bug (since this is
> > still about styled_format).
> 
> Let's do the latter

Fine by me.  However, ...

> (Stefan Kangas: I do recall you asked me to sketch how ERT changes could
> improve the output of "make check" in cases where Emacs crashed, in
> bug#75648.  As Michael rejected the initial approach I had taken, I
> decided to delay this until I could make a new proposal that hadn't been
> rejected already.  This bug now looks like it may result in one).

... _this_ part definitely belongs to a separate discussion, probably
on emacs-devel and not here.